echo "extrayendo usuarios..."
curl https://reymota.es/usuarios/api/usuarios/ > mediafiles/usuarios.json

echo "Extrayendo artistas de lyrics..."

curl https://reymota.es/lyrics/api/artistas/ > mediafiles/artistas.json

echo "Extrayendo albums de lyrics..."

curl https://reymota.es/lyrics/api/albumes/ > mediafiles/albumes.json

echo "Extrayendo canciones de lyrics..."

curl https://reymota.es/lyrics/api/canciones/ > mediafiles/canciones.json

echo "Extrayendo vehiculos de repostajes..."

curl https://reymota.es/repostajes/api/vehiculos/ > mediafiles/vehiculos.json

echo "Extrayendo repostajes..."

curl https://reymota.es/repostajes/api/repostajes/ > mediafiles/repostajes.json
